SecurityError: The operation is insecure.

If you have clicked on the Scatter login button and you are not getting anything, try opening the developer console and looking at the logs. You are likely to see "SecurityError: The operation is insecure."

You are probably on a browser other than Google Chrome and the site you are visiting has not updated their scatter-js library to the latest version. You can temporarily solve this by using Google Chrome. Make sure to send us a support mail so that we can contact the site and tell them to update.

Still need help? Contact Us Contact Us